@charset "utf-8";
/* CSS Document */
/*====================關於內頁==================*/

	body{
		
    background-image: url(../../images/about_bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
	}
@media screen and (min-width:1281px){
 #about_us{
    font-family: "JPBOLD";
    color: hsla(0,0%,100%,1.00);
    width: 33%;
    position: absolute;
    left: 25%;
    padding-right: 20px;
    padding-left: 20px;
    top: 310px;
    height: 400px;
    font-size: 18px;
    line-height: 30px;
    overflow-y: auto;
}
}


@media screen and (max-width:1280px){
  #about_us{
    font-family: "JPBOLD";
    color: hsla(0,0%,100%,1.00);
    width: 33%;
    position: absolute;
    left: 25%;
    padding-right: 20px;
    padding-left: 20px;
    top: 240px;
    height: 400px;
    font-size: 18px;
    line-height: 30px;
    overflow-y: auto;
}  
}

  #about_page_title_range{
    font-family: "JPBOLD";
    color: #A3895A;
    position: fixed;
    top: 230px;
    left: 670px;
    font-size: 40px;
    text-align: right;
    letter-spacing: 7px;
    z-index: 10000;
    display: none;
} 

#about_page_title_range h1{
    font-family: "JPBOLD";
    color: #A3895A;
    margin: 0px;
    font-weight: normal;
    font-size: 60px;
    letter-spacing: 20px;
    padding-bottom: 20px;
}




#about_us::-webkit-scrollbar {
  width: 1px;
background-color: #A3895A;
	
}
  
#about_us::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
  
#about_us::-webkit-scrollbar-thumb {
  background-color: #ffffff;
}
/*====================關於內頁END==================*/
#about_down_img{
    position: fixed;
    bottom: 70px;
    right: 0px;
    width: 70%;
    height: auto;
    display: none;
}
